// This error is presented when the user tries to import a native Microsoft Project file
// which is encrypted with a password.
"error.mpp.reader.passwordProtected.description"        = "Ce fichier Microsoft Project est protégé par un mot de passe.";
"error.mpp.reader.passwordProtected.recovery"           = "L'importation de fichiers protégés n'est actuellement pas prise en charge. Vous devez supprimer la protection par mot de passe dans Microsoft Project avant d'importer le fichier.";